<%= image_tag company_icon(@company), size: "215x215" %>

<h1 class="product-names">
  <div class="product-full-name"><%= @company.name %></div>
</h1>

<div class="product-details">
  <p>
    <i class="icon-time"></i>
    Registered on <%= @company.created_at.strftime("%d %b, %Y") %>
  </p>

  <p>
    <%= @company.address %>
  </p>
</div>